Subject: bug#9516: imagemagick-register-types and image-file-name-extensions

From: Stefan Monnier <[email-masked]>
Date: Fri, 16 Sep 2011 09:34:17 -0400

> I propose a fix that adds them to `image-file-name-extensions'
> in `imagemagick-register-types':

There's something I don't understand:
- why do we have both image-file-name-extensions and image-file-name-regexps?
- why doesn't image-file.el use image-type-file-name-regexps?

        Stefan